File: unicode.gemspec

package info (click to toggle)
ruby-unicode 0.4.4-2
  • links: PTS, VCS
  • area: main
  • in suites: buster, jessie, jessie-kfreebsd, sid, stretch
  • size: 1,776 kB
  • ctags: 129
  • sloc: ansic: 1,612; ruby: 401; makefile: 2
file content (24 lines) | stat: -rw-r--r-- 909 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = %q{unicode}
  s.version = "0.4.4"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.authors = [%q{Yoshida Masato}]
  s.date = %q{2013-02-07}
  s.email = %q{yoshidam@yoshidam.net}
  s.extensions = [%q{extconf.rb}]
  s.extra_rdoc_files = [%q{README}]
  s.files = [%q{extconf.rb}, %q{unicode.c}, %q{ustring.c}, %q{ustring.h}, %q{wstring.c}, %q{wstring.h}, %q{README}, %q{tools/mkunidata.rb}, %q{tools/normtest.rb}, %q{tools/README}, %q{unidata.map}, %q{lib/.dummy}]
  s.homepage = %q{http://www.yoshidam.net/Ruby.html#unicode}
  s.require_paths = [%q{lib}]
  s.rubygems_version = %q{1.8.6}
  s.summary = %q{Unicode normalization library.}
  s.description = %q{Unicode normalization library.}

  if s.respond_to? :specification_version then
    s.specification_version = 3
  end
end